import os

aktueller_ordner = "." 

print(f"Inhalt des Ordners '{aktueller_ordner}':")

for element in os.listdir(aktueller_ordner):
    
    if os.path.isfile(element):
        print(f" - Datei: {element}")
    else:
        print(f" - Ordner: {element}")